# backend/api/router.py

from fastapi import APIRouter
from backend.api.v1.endpoints import ping, text_manager_endpoint

router = APIRouter()
router.include_router(ping.router, prefix="/api/v1/ping")
router.include_router(text_manager_endpoint.router, prefix="/api/v1/text_manager")
